.circle1,
.circle2 {
  width: 30px;
  height: 30px;
}

.header-left {
  padding-top: 0;
  width: 100%;
}

nav {
  margin-top: 33px;
  float: right;
}

.header-right {
  margin-top: 0;
  padding-top: 0;
}

#logo-wrapper {
  height: 90px;
}

header {
  height: 120px;
}

.menu-entry a {
  font-size: 16px;
}

@media (max-width: 1000px) {
  nav {
    float: none !important;
  }

  .header-left {
    float: left;
    width: 100%;
  }

  .header-right {
    width: 100%;
  }

  header {
    height: 65px;
  }

  #logo-wrapper {
    height: 64px;
  }
}

.menu-entry .submenu {
  min-width: 220px;
}
